
*{
	/* text-decoration: none; */
  list-style-type: none;
	margin: 0;
    padding: 0; /*this makes it go all the way to the left of the page*/
}
.main{
	max-width:100%;
	width: 100%;
	/* height: 120vh; */
	position: relative;
	background-position: center;
	background-size: cover;
	overflow-x: hidden;
	overflow-y: hidden;

}


.menu-icon {
    cursor: pointer;
    font-size: 20px;
    margin-right: 10px;
	color:darkgoldenrod;
	padding-left: 10px;
}

.top{
background-color: white;
}
.logo{
display: flex;
justify-content: left;
align-items: center;
height: auto;
list-style: none;

}
.login a {
list-style-type: none;
list-style: none;
text-decoration: none;
color: green;

font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
transition: .5s ease-in-out;
font-size: 18px;
outline: 0; 
}
/*CODE FOR PAYMENT OPTIONS TABS*/
/* Style the tab */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: Arial;
  }
  
  /* Style the tab */
  #Zelle.tab button {
	border-radius: 0 0 0 10px; /* Square bottom-left corner for "Zelle" tab */
  }
  .tab {
    overflow: hidden;
    /* border: 1px solid #ccc; */
    background-color: #f1f1f1;
    width: 75%;
    margin: 0 auto;
    box-sizing: border-box; /* Added box-sizing */
	background-color: 	#6082B6;
	
    border-radius: 10px 10px 0px 0px;
  
  }
  
  /* Style the buttons inside the tab */
  .tab button {
    
	background-color: #2c3093;
	box-sizing: border-box;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px;
    transition: 0.3s;
    font-size: 14px;
    box-sizing: border-box; /* Added box-sizing */
    border-radius: 10px 10px 0 0; 
	color: white;
    margin-right: 10px;
	padding: 18px 20px;
  font-size: 20px;

  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #B0C4DE;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #B0C4DE;
  }
  
  /* Style the tab content */
  .tabcontent {
	box-sizing: border-box;
	background-color: white;
    display: none;
    padding: 6px;
    /* border: 1px solid #ccc; */
    border-top: none;
    width: 75%;
    margin: 0 auto;
    box-sizing: border-box; /* Added box-sizing */
	border-radius: 0 10px 10px 10px;
	height: auto;
  }
  
  .tabcontent h3{
	padding-bottom: 20px;
	padding-left: 10px;
	font-size: 20px; 
	font-family: Arial, Helvetica, sans-serif;
	
  }
  .tabcontent p {
	line-height: 40px;
  }
.navbar{

/* width: 100%; */
height: auto;
background-color: white;
  padding: 20px; 
margin-bottom: 10px; 
}


.content {
  background: linear-gradient(to bottom, white, rgb(243, 219, 83));
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;

  color: royalblue;
  text-shadow: 0 0 3px #ffffff, 0 0 5px #ffffff;

  padding: 40px;
}


.grid-containerwhygive{
  display: grid;
  gap: 10px;


}

.whygive-item{
  text-align: center;
border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
  padding-bottom: 10px;
}
.grid-containerwhygive enh1{
  /* padding-top: 1vw; */
  /* text-align:center;  */

  padding-top: 1vw;
  text-align:center; 
  font-weight:bold;
  font-size: 2vw;
}
.grid-containerwhygive vh1 {
/* text-align:center; */

text-align:center;
color: blue;
font-size: 1.5vw;

/* font-weight: bold; */
/* font-size: 18px; */
}


.grid-containerpayment {
    display: grid;
    gap: 10px;
	
	
  }

  .payment-item{
    text-align: center;
	border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
    padding-bottom: 10px;
  }

  .payment-item img {
    width: 75%;
    height: auto;
	margin-left: 10px;
  }
  .grid-containerpayment enh1{
    /* padding-top: 1vw; */
    /* text-align:center;  */
    font-weight:bold;
    font-size: 20px;
  }
  .grid-containerpayment vh1 {
  /* text-align:center; */
color: blue;

/* font-weight: bold; */
font-size: 18px;
  }

  .grid-containerpaypal {
    display: grid;
    gap: 10px;
	
	
  }

  .paypal-item{
    text-align: center;
	border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
    padding-bottom: 10px;
  }

  .paypal-item img {
    width: 75%;
    height: auto;
	margin-left: 10px;
  }
  .grid-containerpaypal enh1{
    /* padding-top: 1vw; */
    /* text-align:center;  */
    font-weight:bold;
    font-size: 20px;
  }
  .grid-containerpaypal vh1 {
  /* text-align:center; */
color: blue;

/* font-weight: bold; */
font-size: 18px;
  }


  .grid-containertxt2give {
    display: grid;
    gap: 10px;
	
	
  }

  .txt2give-item{
    text-align: center;
	border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
    padding-bottom: 10px;
  }

  .txt2give-item img {
    width: 75%;
    height: auto;
	margin-left: 10px;
  }

  .grid-containerinperson {
    display: grid;
    gap: 10px;
	
	
  }
  .grid-containerinperson enh1{
    padding-top: 1vw;
    text-align:center; 
    font-weight:bold;
    font-size: 2vw;
  }
  .grid-containerinperson vh1 {
  text-align:center;
color: blue;
font-size: 1.5vw;
  }

  .inperson-item{
    text-align: center;
	border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
    padding-bottom: 10px;
  }

  .inperson-item img {
    width: 75%;
    height: auto;
	margin-left: 10px;
  }


  .grid-containerbld {
    display: grid;
    gap: 10px;
	
	
  }
  .grid-containerbld h3 {
    text-align: center;
    padding-top: 1vw;
  }

  .grid-containerbld enh1{
    padding-top: 1vw;
    text-align:center; 
    font-weight:bold;
    font-size: 2vw;
  }
  .grid-containerbld vh1 {
  text-align:center;
color: blue;
font-size: 1.5vw;
  }

  .bldpledge-item{
    text-align: center;
	border-bottom: 2px solid #ccc; /* Add a bottom border to create a division line */
    padding-bottom: 10px;
  }
  .bldpledge-item p {
    padding:1vw;
  }

  .bldpledge-item img {
    width: 75%;
    height: auto;
	margin-left: 10px;
  }




.middle{
/*background: linear-gradient(to bottom, #32CD32, white );*/

   /* background: linear-gradient(to bottom, white, #7393B3);*/

background-color: 	#6082B6;

padding-top: 30px;

padding-bottom: 30px;

}
/*lines 226-355 written by Jillian*/
.info{
display: flex;
justify-content: center;
align-items: center;
text-align: center;
flex-direction: column;
/* padding-top: 60px; */
padding-left: 200px;
padding-right: 200px;
height: auto;
width:600px;
/* color: white; */
font-family: Arial, Helvetica, sans-serif;






}
.info h1 {
	font-size: 30px; 
	color:darkgoldenrod;
	

}
.info p2 {
font-size:19px;
color: black;
}

.grid-container {
display:flex;

padding-bottom: 20px;




}


.grid-container2 {
display: grid;
grid-template-columns: 50% 50%;
grid-template-rows: 400px;





}
/*changes the color of the school side menu*/
/* .grid-item:nth-child(1) {
	background-color:  rgb(49, 94, 49);
	
  }
 
  .grid-item:nth-child(3) {
	background-color:  rgb(49, 94, 49);
  } */
  .grid-itemgreen {
    background-color: rgb(49, 94, 49);
    font-size: 30px;
	
	height: 350px;
	width: 200px;
	

	
	
}



.grid-itemgreen.white-background {
    background-color: white;
}

.grid-item {
/* background-color: rgba(255, 255, 255, 0.8); */


font-size: 30px;
text-align: center;
height:500px;
width:400px;
/* border:1px solid black; shows the border of the divs for the top part of the school website -j  */
}

.grid-item2 {
/* background-color: rgba(255, 255, 255, 0.8); */

padding: 20px;
font-size: 30px;
text-align: center;
/* border:1px solid black; */
}
.grid-item2 h1 {
color: black;
font-family: "Arial", sans-serif;
font-size: 20px;
}
.grid-item2 p {
font-size: 19px; 
font-family: "Arial", sans-serif;
}






.button {
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	margin: 4px 2px;
	cursor: pointer;
		background-color: #2c3093;
	font-weight: bold;
	letter-spacing: .1px;
	
  }
.button:hover {
	background-color:#6082B6; 
}
.leftrightbutton {
	
	padding: 10px;
	
}
.grid-item2 h1 {
	padding-bottom: 15px;
	font-size: 25px;
	color: darkgoldenrod;
}
/*lines 355-385 written by Brandon*/
.calendar{

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 40px;

	color: white;
	
	font-family: Arial, Helvetica, sans-serif;
	
	
  
}
.verse {
padding-top: 10px;
display: flex;
flex-direction: column;
justify-content: center;
text-align: center;
align-items: center;
color: white;
background-color: #2c3093;
font-size: 20px;
padding-bottom: 30px;
font-family: Arial, Helvetica, sans-serif;
}
.verse p2 {
font-size: 20px;
font-family: Arial, Helvetica, sans-serif;
}

.bottomPage p{
width: 100%;
position: relative;
bottom: 15px;
background-color: #333; 
color: #fff;
text-align: center; 

font-size: 14px; 
font-family: Arial, Helvetica, sans-serif;
}







/*OLD CODE... BEFORE DESIGN CHANGE
 .main{
	width: 100%;
	height: 150vh;
	
}
.top{
	background-color: white;
}
.logo{
	display: flex;
	justify-content: left;
	align-items: center;
	height: auto;
	list-style: none;

}
.login a {
    list-style-type: none;
    list-style: none;
    text-decoration: none;
    color: green;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    transition: .5s ease-in-out;
    font-size: 18px;
    outline: 0; 
}

.navbar{

	width: 100%;
	height: auto;
	background-color: white;
	padding: 20px;
}

.menu{
	display: flex;
	justify-content: center;
	align-items: center;
}

ul{
	float: left;
	display: flex;
	margin: 0;
	padding: 0;
}

ul li a{
	color: green;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    transition: .5s ease-in-out;
	text-decoration: none;
}

.menu ul li {
	list-style: none;
	text-decoration: none;
	margin-left: 20px;
	font-size: 20px;
}

.content {
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(School.jpg);
	background-position: center;
	height: 300px;
	color: white;

}

.middle{
	background: linear-gradient(to bottom, #32CD32, white );

	   background: linear-gradient(to bottom, white, #7393B3);

    background: linear-gradient(to bottom, rgb(49, 94, 49), white);
	height: auto;
	
}
.info{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	padding-left: 200px;
	padding-right: 200px;
	height: auto;
	color: white;
	font-family: Arial, Helvetica, sans-serif;

	
    
}
.UpcomingEvents{
	
    width: 60%;
    position: relative;

    top: 275px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: "Arial", sans-serif;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    opacity: 0.9;

    flex-direction: column;
	
	

}
.UpcomingEvents p{

    padding: 20px;
    font-size: 19px; 

}



.calendar{
	padding-top: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 40px;

	color: white;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	
	
  
}

.verse {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	align-items: center;
	color: white;
	background-color: rgb(49, 94, 49);
	font-size: 30px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.verse p2 {
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
}

.bottomPage p{
	width: 100%;
    position: relative;
	bottom: 15px;
    background-color: #333; 
    color: #fff;
    text-align: center; 
 
    font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif;
} 
*/